
BHP132 - Potlako+ - Bug #6655

Bokamoso Machine information missing

06/12/2022 12:38 - Itumeleng Mosweu

Status: Resolved Start date: 06/12/2022

Priority: Normal Due date: 26/04/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

several pids from Bokamoso mac missing, and some mixed. following pids affected, 

1-4, 3-0, 6-3, 8-9, 10-5, 11-3, 21-2, 14-7, 15-4, 16-2, 17-0, 18-8, 20-4, 24-6, 25-3, 26-1, 29-5, 30-3, 4-8, 7-1, 27-9

History

#1 - 12/12/2022 08:53 - Itumeleng Mosweu

- Assignee set to Ame Diphoko

#2 - 16/01/2023 10:50 - Ame Diphoko

- Due date set to 18/01/2023

#3 - 25/03/2024 10:17 - Ame Diphoko

- Due date deleted (18/01/2023)

- Assignee deleted (Ame Diphoko)

#4 - 22/04/2024 10:37 - Nimrod Munatsi

- Due date set to 26/04/2024

- Assignee set to Nimrod Munatsi

#5 - 29/04/2024 11:22 - Nimrod Munatsi

- Status changed from New to Resolved
